@import url(http://font.googleapis.com/css?family=Montserrat:400,700);
@import url('https://fonts.googleapis.com/css?family=Dancing+Script&display=swap');
body{
  color:black;
  margin: 0;

  font-family: 'Montserrat', sans-serif;
}
#header{
  background-color: Red;
  height: 50px;
  line-height: 50px;
}
#header a,button {
  color: White;
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: 0.1em;
}
#header a:hover{
  color: #222
}
#logo-header{
  max-width: 1000px;
  margin: 0 auto;
  min-height: 35px;
  max-height: 75px;
}
.logo-header-container{
  max-width: 100%;
  height: 100%;
  max-height: 75px;
}
.logo-container{
  max-width: 100%;
  max-height: 75px;
  display: inline-block;

}
.logo-container img{
  min-width: 75%;
  min-height: 35px;
  max-width: 375px;
  max-height: 100%;

}
.logo-container a{
  color: black;
  text-decoration: underline;
}
#logo-header a:hover{
  color: blue;
}
#header-nav{
  display: block;
  float: left;
  margin-top:0;
}
#header-nav li {
  display: inline;
  padding-left: 5px;
}
#page-header{
  max-width: 800px;
  margin: 0 auto;
  text-align: center;
  padding-top: 0px;


}
.page-header-container p{
  vertical-align: top;
  line-height: 0;
}
.page-header-container strong{
  color: red;
  font-size: calc(2vw + 1.5vh);
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  line-height: .5;
  padding: 0;
  margin: 0;


}
.banner-container{
  max-width: 800px;
  margin: 0 auto;

}
.banner-container img{
  max-width: 100%;
  max-height: 50%;
  object-fit: scale-down;

}
.container{
  max-width: 1000px;
  margin: 0 auto;
}
.content-container{
  max-width: 800px;
  margin: 0 auto;
}
.content-column{
  display: inline-block;
  min-width: 0px;
  max-width: 200px;
  text-align: center;

}
.nobull {
  list-style-type: none;
}
.content-container img{
  max-width: 800px;
  max-height: 300px;
}
.up-footer{
  text-align: center;
}
.up-footer a{
  font-size: 18pt;
  text-decoration: underline;
  color: blue;
}
.up-footer a:hover{
  color:grey;
}
#footer {
  background-color: red;
  padding: 50px 0;

}
.column{
  min-width: 200px;
  display: inline-block;
  vertical-align: top;
  padding-left: 30px;
}
#footer a{
  color: white;
}
#footer a:hover{
  color: black;
}
.column3{
  min-width: 100px;
  display: inline-block;
  vertical-align: top;
  float: right;
  margin-top: 0px auto;
}
#footer h2,h4{
  color: white;
  text-transform: uppercase;
  letter-spacing: 0.1em;
}
#footer p {
  color: white
}
a {
  color: #1abc9c;
  text-decoration: none;
}
a:hover{
  color: #F6A623;
}
.post, .about{
  max-width: 800px;
  margin: 0 auto;
  padding: 10px 0;
  }
.post, .brand-post li{
  padding-top: 10px;
  line-height: 2;
}
.post a{
  color:blue;
  text-decoration: underline;
}
.post p{

}
.brand-post{
  max-width: 800px;
  margin: 0 auto;

  text-align: center;
}
.brand-post a{
  color: blue;
  text-decoration: underline;
  

}
.brand-post a:hover{

  color: grey;
}
.center{
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}
.tooltip {
  position: relative;
  display: inline-block;

}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 110%;
  background-color: black;
  color: white;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;

  /* Position the tooltip */
  position: absolute;
  z-index: 1;
  top: -5px;
  left: 115%;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}
h1, h2, h3, h4 {
  color: #333;
}
p{
  line-height: 1.5;
}
.about {
  text-align: center;
}
.post-author img, .about-author img{
  border-radius: 10%;
}
.post-container:nth-child(even) {
  background-color: #f2f2f2;
}

/* Dropdown Button */
.dropbtn {
  background-color: red;
  color: white;

  font-size: 16px;
  border: none;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
  display: inline-block;

}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: red;
  min-width: 100px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
  color: black;
  padding: 5px 5px;
  text-decoration: none;
  display: block;
  border-style: solid;
  border-color: black;
  border-width: 1px;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #ddd;}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {display: block;}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {background-color: Red;}
